Subject: 3c905 card - any outstanding patches?

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Fri, 5 May 2000 08:59:00 +0100 (BST)

Hi,

Are there any patches which I have not yet received needed to make a
3c905 card work?  If so, can I have them ASAP please?

(any work done to get this card going is about to be duplicated if not)..
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |            http://www.arm.linux.org.uk/            /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]